body #easyvote-pageWrapper.easyvote-boxPage .easyvote-boxPage__wrapper div.card.easyvote-card__login {
  border-top-color: #45A748; }

body #easyvote-navbar {
  background-color: #45A748;
  border-bottom: 3px solid #a9dcab; }
  body #easyvote-navbar .btn {
    background-color: #003E23;
    border-color: #003E23;
    color: #fff; }
    body #easyvote-navbar .btn:hover {
      background-color: #002f1a; }
  body #easyvote-navbar .easyvote-logo-col {
    display: none; }
  @media (min-width: 992px) {
    body #easyvote-navbar .col {
      padding-left: 0 !important; }
    body #easyvote-navbar .nav > :first-child {
      padding-left: 0 !important; } }
  body #easyvote-navbar .nav > :first-child a {
    padding-left: 0.5rem !important; }

body .easyvote-btn__default {
  background-color: #45A748;
  color: #fff; }
  body .easyvote-btn__default:hover {
    color: #fff;
    background-color: #368338; }

body .easyvote-tabs .nav-link.active {
  border-bottom: 3px solid #45A748;
  color: #495057; }

body #easyvote-footer {
  border-bottom: 3px solid #45A748; }

body .easyvote-buttonbar button.easyvote-button__vote {
  background-color: #45A748 !important;
  color: #fff !important; }
  body .easyvote-buttonbar button.easyvote-button__vote:hover {
    background-color: #368338 !important; }

body .badge-success, body .easyvote-badge.badge-success {
  background-color: #45A748; }
